<!doctype html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>LeBonDirigeant - La boutique officiel !!!</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="../../lib/bootstrap-4.0.0/dist/css/bootstrap.css">

    <!-- Custom styles for this template -->
    <link href="style_ecommmerce.css" rel="stylesheet">

</head>

<body>

    <nav class="navbar sticky-top navbar-dark navbar-expand-lg site-header py-1">
        <a class="py-2" href="#">
            <img src="../../image/ecommerce/logo_lebondirigeant.png" alt="Le bon dirigeant" width="125px" height="24px">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerBtn" aria-controls="navbarTogglerBtn"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarTogglerBtn">

            <ul class="navbar-nav mr-auto mt-2 mt-lg-0 container d-flex flex-column flex-md-row justify-content-between">

                <li class="nav-item">
                    <a class="nav-link" href="./president/president.html">Président</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="./Dictateur/dictateur.html">Dictateur</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="./BuzzPolitics/buzzpolitic.html">BuzzPolitics</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Support</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Pannier</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Se connecter</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-white text-center mx-auto text-black overflow-hidden">
            <div class="txt_centre text-center">
                <h2 class="display-5">Bienvenue sur "Le Bon Dirigeant" !</h2>
                <p class="lead">Envie de conquérir le monde ? De sécuriser vos pays ? D'instaurer une dictature ?
                    <br>Dans "Le Bon Dirigeant", il y aura toujours un dirigeant qui saura répondre à vos ambitions !</p>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden">
            <div class="txt_centre text-center">
                <h2 class="display-5">Le principe est simple :</h2>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden">
            <div class="txt_centre text-center">
                <h2 class="display-5">1) Vous commander sur notre magnifique site !</h2>
                <p class="lead">Vous choisissez un dirigeant qui déchire !<br>
                ... Ou que vous admirez tout simplement</p>
            </div>
        </div>

        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden">
            <div class="txt_centre text-center">
                <h2 class="display-5">2) Nous vous livreront votre dirigeant</h2>
                <p class="lead">Qui n'est d'autre qu'un sims hyper réaliste !<br>
                    Tellement réaliste que l'on croirait le vrai dirigeant !<br>
                    C'est beau le futur ! :O</p>
            </div>
        </div>

        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden">
            <div class="txt_centre text-center">
                <h2 class="display-5">3) Finir de jouer ! Place aux choses sérieuse !</h2>
                <p class="lead">Vous avez un pays à contrôler, à gouverner, à conquérir !<br>
                Voir à soumettre ! Montrez à votre population ce que votre dirigeant peut faire !</p>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden">
            <div class="txt_centre text-center">
                <h2 class="display-5">Nos Dirigeants :</h2>
            </div>
        </div>
    </div>


    <div class="position-relative overflow-hidden p-3 bg-light">
        <div class="p-lg-5 text-black card_XL macrion_acceuil">
            <div class="txt_macron_cote_droit text-center">
                <h1 class="display-4 font-weight-normal">Macron</h1>
                <br>
                <p class="lead font-weight-normal">Capacité de réforme inégalée !
                    <br>Puissant et performance
                    <br>Décuplée !</p>
                <br>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-dark text-center mx-auto w-100 text-black overflow-hidden card_carre holland_acceuil">
            <div class="txt_bas_droit text-center">
                <h2 class="display-5">Holand</h2>
                <p class="lead">Surement le meilleur président jamais élu !</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <span class="btn btn-danger" disabled href="#" style="margin: 5px;">Production arrêté</span>
                <br>
            </div>
        </div>

        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden card_carre poutine_acceuil">
            <div class="txt_bas_gauche text-center">
                <h2 class="display-5">Poutine</h2>
                <p class="lead">Gloire à nous !
                    <br>Vous avez le contrôle !</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden card_carre trump_acceuil">
            <div class="txt_bas_gauche text-center">
                <h2 class="display-5">Trump</h2>
                <p class="lead">Make Genius Power Great Again !</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>

        <div class="bg-light text-center mx-auto w-100 text-black overflow-hidden card_carre kim_jong_acceuil">
            <div class="txt_haut_gauche text-center">
                <h2 class="display-5">Kim Jong Un</h2>
                <p class="lead">☢ Paré à attaquer ! ☢
                    <br>Soumission assurée !</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden card_carre marine_acceuil">
            <div class="txt_marine_cote_gauche text-center">
                <h2 class="display-5">Marine</h2>
                <p class="lead">Juste époustoufflante !</p>
                <a class="btn btn-outline-secondary" href="./BuzzPolitics/Marine.html" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">

        <div class="bg-light text-center mx-auto w-100 text-black overflow-hidden card_carre wauquiez_acceuil">
            <div class="txt_haut_droit text-center">
                <h2 class="display-5">Wauquiez</h2>
                <p class="lead">Il sera toujours cash
                    <br>avec vous !
                    <br>Défender vos positions !</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>

        <div class="bg-light text-center mx-auto w-100 text-black overflow-hidden card_carre melanchon_acceuil">
            <div class="txt_haut_gauche text-center">
                <h2 class="display-5">Melanchon</h2>
                <p class="lead">Véritable couteau suisse insoumis !
                    <br>Nouveauté : Migrer vos populations
                    <br>plus facillement !</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <span class="btn btn-warning" disabled href="#" style="margin: 5px;">Indisponible</span>
                <br>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-light text-center mx-auto w-100 text-black overflow-hidden card_carre jeanMarie_acceuil">
            <div class="txt_haut_droit text-center">
                <h2 class="display-5">Jean Marie</h2>
                <p class="lead">Le Criard professionnel
                    <br>La personnalité raciste
                    <br>en plus !</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>

        <div class="bg-light text-center mx-auto w-100 text-white overflow-hidden card_carre hitler_acceuil">
            <div class="txt_bas_gauche text-center">
                <h2 class="display-5">Hitler</h2>
                <p class="lead">卍 Agé, mais toujours en Führer! 卐</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden card_carre staline_acceuil">
            <div class="txt_bas_droit text-center">
                <h2 class="display-5">Staline</h2>
                <p class="lead">☭ "Le goulag sera sans doute
                    <br>votre meilleur foyer !" ☭</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <br>
            </div>
        </div>

        <div class="bg-light text-center mx-auto w-100 text-black overflow-hidden card_carre mao_acceuil">
            <div class="txt_haut_droit text-center">
                <h2 class="display-5">Mao</h2>
                <p class="lead">Copier un modèle politique,
                    <br>c'est bien... Mais pouvoir
                    <br>l'exécuter, c'est mieux ! ☭</p>
                <a class="btn btn-outline-secondary" href="#" style="margin: 5px;">Plus de détails</a>
                <br>
                <span class="btn btn-warning" disabled href="#" style="margin: 5px;">Indisponible</span>
                <br>
            </div>
        </div>
    </div>

    <footer class="container py-5">
        <div class="row">
            <div class="col-12 col-md">
                <img src="../../image/ecommerce/logo_lebondirigeant.png" alt="Le bon dirigeant" width="125px" height="24px">
                <small class="d-block mb-3 text-muted">&copy; 2017-2018</small>
            </div>
            <div class="col-6 col-md">
                <h5>Produit</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">Président</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Dictateur</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">BuzzPolitics</a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>Votre Compte</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">Votre historique de commande</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Vos tickets de Support</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Vos paramètres</a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>A propos de nous</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">La Team lebondirigeant</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Contact et Localisation</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Rejoindre l'équipe</a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>Confidencialité</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">Condition d'utilisation</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Garantie</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Mentions Légales</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Condition de vente et de remboursements</a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="../../lib/bootstrap-4.0.0/assets/js/vendor/popper.js"></script>
    <script src="../../lib/bootstrap-4.0.0/dist/js/bootstrap.js"></script>

</body>

</html>